オーナーマニュアル HP - Instant Capacity

background image

(GiCAP のみ) Secure Shell T1471AA バンドル (Operating Environment に含まれていま
す。 ただし、最新版は HP ソフトウェアデポ (

http://www.hp.com/go/softwaredepot

)

から入手できます)。

注記: HP-UX 11i v2 システムでは、nPartitions ソフトウェアまたは仮想パーティションソフ
トウェアのいずれかまたは両方で、ファームウェアのアップデートが必要になることがあり
ます (これらの製品のドキュメントに記載されています)。

HP-UX 11i v2 用の必須パッチ

HP-UX 11i v2 上の Instant Capacity バージョン 8.x には、以下のパッチが必要です。

PHCO_34721: killall(1M) patch

PHKL_35174: _CS_PARTITION_IDENT patch

(rx8640 および rx7640 システム上の

GiCAP の場合のみ)

重要: 最新の必須パッチについては、HP Web サイト

http://www.hp.com/go/softwaredepot

から Instant Capacity のInstallation ページを参照してください (「B9073BA」 で検索)。

HP-UX 11i v3 の要件と依存製品

HP-UX 11i v3 上の Instant Capacity バージョン 8.x には、以下のソフトウェアが必要です。

HP-UX 11i v3

iCOD ソフトウェアバンドルB9073BA (バージョン 8.x) — HP-UX 11i v3 Operating
Environment (OE) のインストール時に自動的にインストールされます。 ただし、最新版
は HP ソフトウェアデポ (

http://www.hp.com/go/softwaredepot

) から入手できます。

diag2

モジュールがカーネル構成に含まれていること

WBEMSvcs

バンドル (バージョン A.02.05 以降)

NParProvider バンドル (バージョン B.31.01.07.01 以降。 OE メディアに含まれていま
す)

仮想パーティション環境では、仮想パーティションソフトウェア (T1335BC バンドル)
のバージョン A.05.01 以降が必要です。vPars は個別に提供されており、OE には含まれ
ていません。

(GiCAP のみ) Secure Shell バンドル (Operating Environment に含まれています。 ただし、
最新版は HP ソフトウェアデポ (

http://www.hp.com/go/softwaredepot

) から入手できま

す)。

OpenVMS 8.3-1H1 での要件

OpenVMS 8.3-1H1 上の Instant Capacity バージョン 8.x には、以下のソフトウェアが必要で
す。

Integrity サーバー用の hp OpenVMS V8.3-1H1、またはそれ以降

iCAP ソフトウェアバンドルBA484AA (バージョン 8.1) — OpenVMS 8.3-1H1 に含まれ
ており、OpenVMS 8.3-1H1 の初回のインストール時に、該当するシステムに自動的に
インストールされます。

38

はじめに

前へ 次へ
 

© 2012–2017, manyuaru.com
All rights reserved.